Subject: [manet] Request for slots

From: Ulrich Herberg <[email-masked]>
Date: Mon, 5 Mar 2012 13:26:04 -0800

Hi,

IETF is approaching, so please send request for slots in the MANET meeting
(with approximate desired duration). The agenda will be uploaded soon.

The MANET meeting takes place on Thursday, March 29, 1pm to 3pm, room 241.

Best regards
Ulrich